Subject: Re: bug#42535: 28.0.50; macOS test failure: echo-server-with-dns

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Aug 2020 16:12:03 +0200

Robert Pluim <[email-masked]> writes:

> The test also assumes that (system-name) results in a resolvable name,
> which is not always true (you can stick an entry in /etc/hosts to make
> it true).

It's supposed to test DNS, though -- is there something that'll be more
reliable than (system-name)?  (Not that it's reliable, but...  more.  :-))

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no